## pgsnap 0.7.0

=== debian/changelog ===
pgsnap (0.7.0-1ubuntu1) xenial; urgency=medium

  * Update to PHP7.0 dependencies (LP: #1562942).

 -- Nishanth Aravamudan <nish.aravamudan@canonical.com>  Mon, 28 Mar 2016 09:34:02 -0700

pgsnap (0.7.0-1) unstable; urgency=low

  * Imported Upstream version 0.7.0
  * Switch to dpkg-source 3.0 (quilt) format
  * Convert to dh format, version 8
  * Bump Standards Version to 3.9.2

 -- Pierre Chifflier <pollux@debian.org>  Sun, 04 Dec 2011 23:37:31 +0100

pgsnap (0.6.0-1) unstable; urgency=low

  * Imported Upstream version 0.6.0
  * Change section to database

 -- Pierre Chifflier <pollux@debian.org>  Tue, 18 May 2010 07:54:00 +0200

pgsnap (0.5.0-1) unstable; urgency=low

  * Imported Upstream version 0.5.0
  * Bump standards version to 3.8.4
  * Add misc:Depends to depends

 -- Pierre Chifflier <pollux@debian.org>  Sun, 21 Feb 2010 09:46:59 +0100

pgsnap (0.4.0-2) unstable; urgency=low

  * Fix pgsnap for relative paths (Closes: #501882)

 -- Pierre Chifflier <pollux@debian.org>  Mon, 13 Oct 2008 11:37:29 +0200

pgsnap (0.4.0-1) unstable; urgency=low

  * New upstream release
  * Add watch file
  * Bump standards version to 3.8.0 (no changes)
  * Drop quilt build-dep, we have no more patches

 -- Pierre Chifflier <pollux@debian.org>  Thu, 24 Jul 2008 17:17:22 +0200

pgsnap (0.3.4-1) unstable; urgency=low

  * New upstream release
  * Drop 01_output_dir, included upstream
  * Add watch file

 -- Pierre Chifflier <pollux@debian.org>  Sun, 01 Jun 2008 19:23:37 +0200

pgsnap (0.3.1-2) unstable; urgency=low

  * Add build-dependency on quilt
  * Add patch to fix output_dir option
  * Create shell wrapper to change directory to /usr/share/pgsnap before
    executing command

 -- Pierre Chifflier <pollux@debian.org>  Tue, 13 May 2008 12:03:42 +0200

pgsnap (0.3.1-1) unstable; urgency=low

  * New upstream release

 -- Pierre Chifflier <pollux@debian.org>  Mon, 12 May 2008 10:01:36 +0200

pgsnap (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #477837)

 -- Pierre Chifflier <pollux@debian.org>  Fri, 25 Apr 2008 16:25:24 +0200
