=== debian/control ===
Source: pgsnap
Section: database
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Pierre Chifflier <pollux@debian.org>
Build-Depends: debhelper (>= 8), quilt
Standards-Version: 3.9.2
Homepage: http://pgfoundry.org/projects/pgsnap

Package: pgsnap
Architecture: all
Depends: php-cli, php-pgsql, ${misc:Depends}
Description: PostgreSQL report tool
 pgsnap is a PostgreSQL report tool, which creates HTML reports
 from a database.
 pgsnap mimics orasnap performance report tool for Oracle.
