=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Written by Pierre Chifflier <pollux@debian.org>

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


override_dh_auto_install:
	for obj in external images lib pgsnap.php template; do\
		cp -r $$obj $(CURDIR)/debian/pgsnap/usr/share/pgsnap/;\
	done
	install -m 0755 debian/exe/pgsnap $(CURDIR)/debian/pgsnap/usr/bin/pgsnap

%:
	dh $@
