=== debian/watch ===
# watch control file for uscan
# run the "uscan" command to check for upstream updates and more.
# See uscan(1) for format

# Compulsory line, this is a version 3 file
version=3

http://pgsnap.projects.postgresql.org/ http://pgfoundry.org/frs/download.php/.*/pgsnap-(.*)\.tar\.gz
